Bug 1667951

Summary: google-roboto-mono-fonts is needed in rawhide (f30)
Product: [Fedora] Fedora Reporter: MartinKG <mgansser>
Component: google-roboto-mono-fontsAssignee: Orphan Owner <extras-orphan>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 31CC: extras-orphan, fonts-bugs, i18n-bugs
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-09-22 11:30:13 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1416705    

Description MartinKG 2019-01-21 15:01:41 UTC
need the package for a review in rawhide (f30).

Comment 1 Parag Nemade 2019-01-22 05:23:27 UTC
What do you mean review in rawhide?

Comment 2 MartinKG 2019-01-22 07:09:52 UTC
Sorry, I meant of course that I need the package for rawhide.

Comment 3 Jens Petersen 2019-06-03 14:40:13 UTC
Another auto-orphaned package... (was removed for F30)

https://fedoraproject.org/wiki/Orphaned_package_that_need_new_maintainers#Claiming_Ownership_of_a_Retired_Package

Comment 4 Ben Cotton 2019-08-13 16:56:58 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 5 Ben Cotton 2019-08-13 19:16:15 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 6 Miro Hrončok 2019-09-22 11:30:13 UTC
Automation has figured out the package is retired in Fedora 31.

If you like it to be unretired, please open a ticket at https://pagure.io/releng/new_issue?template=package_unretirement